MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - Nightingale crashes in Ubuntu 13.04

Nightingale Forums

Full Version: Nightingale crashes in Ubuntu 13.04
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
I installed Nightingale but when i try to open it there is a crush. I mean it doesn't even load. Some help please
This is probably an ubuntu specific issue, as some of Ubuntu's libraries tend to break things because of nonstandard patches.

One of our debian guys will have to help you.
Which version did you install? The version from the ppa (ppa:nightingaleteam/nightingale-release)?
(04-30-2013, 10:50 PM)freaktechnik Wrote: [ -> ]Which version did you install? The version from the ppa (ppa:nightingaleteam/nightingale-release)?

I have added the above repository and ppa:nightingaleteam/nightingale-nightly. The installed version is 1.12.1-0~13056.
It seems to be some issue with the unity integration. You should probably track this issue on Github: https://github.com/nightingale-media-pla...issues/182. Feel free to supply any additional information you find!
Looking at configure.ac, the flag isn't automatically set...mostly because though the taglib is broken on Debian/Ubuntu, it's no the only distro that has unity available...

So, we need to rebuild our debs with both flags enabled - unity and the package integration. We should do the same on our ppa's and in the default debian configure line.
A while ago we pushed a nightly to the ppa, which should prevent the crashing on ubuntu 13.
This should be fixed in the trunk now. I just stupidly triggered builds on the non-daily ppa... Initially I was hoping it'd just upgrade the 'stable' packages, but I didn't think about any of the other stuff since 1.12 was released. I don't know how to cancel them...
My brain is off today.

Ah okay, I figured out how to delete those builds. I haven't used launchpad much...
(06-16-2013, 11:27 PM)jwillar Wrote: [ -> ]I'll have to wait until this gets resolved.

You can always install manually by building yourself, or try one of the pre-build packages available for download on the main page (or, if you want the latest features on the nightlies page).

For this issue itself, seems like our ppa has issues, sadly I don't manage nor know much about them so I can't help you on that.
Which PPA are you currently using?
We have a "more official" PPAs now than the one from treblink-stefina.
We have ppa:nightingaleteam/nightingale-nightly, which is what john referred to. Using this version should work properly for you.
Pages: 1 2